Subject: [PATCH 0/1] gnu: audacity: Update to 3.6.0.
From: "Artyom V. Poptsov" <[email-masked]>
To: [email-masked]
Cc: "Artyom V. Poptsov" <[email-masked]>
Date: Mon, 30 Dec 2024 16:38:02 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch updates Audacity to the 3.6.0.

I checked audio playback and recording, and it seems to work okay, but when I
try to open an mp4 file it says that I need to compile Audacity with FFMpeg
support.  Although in "Help"->"About Audacity"->"Build Information" dialog it
says that the FFMpeg support is enabled.

The "audacity-ffmpeg-fallback.patch" patch is no longer applies to the source
tree, but Audacity builds fine without the patch.

I appreciate any input on this patch; maybe I overlooked something.

Artyom V. Poptsov (1):
  gnu: audacity: Update to 3.6.0.

 gnu/local.mk                                  |  1 -
 gnu/packages/audio.scm                        |  6 +-
 .../patches/audacity-ffmpeg-fallback.patch    | 61 -------------------
 3 files changed, 3 insertions(+), 65 deletions(-)
 delete mode 100644 gnu/packages/patches/audacity-ffmpeg-fallback.patch

base-commit: e2bac72206b4de5b4c9cf0063ef2afbd848986cf
-- 
2.47.1